<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>1a1561d676ca41a89a8b3779e9e33c9a</id>
         <index>0</index>
      </Item>
      <Item>
         <id>2ca99ce727f342328a0df90997f824b0</id>
         <index>1</index>
      </Item>
      <Item>
         <id>ed6507caf2ba4831a3b1d3014194ed8d</id>
         <index>2</index>
      </Item>
      <Item>
         <id>d6c0355762764cc6b58af0cf5661130a</id>
         <index>3</index>
      </Item>
      <Item>
         <id>f79fcc4568f54eef915f6c404738abb3</id>
         <index>4</index>
      </Item>
      <Item>
         <id>45048b62dc57479db3765be02af3557e</id>
         <index>5</index>
      </Item>
      <Item>
         <id>ff46684cb4f648209fb2f11f87fa9898</id>
         <index>6</index>
      </Item>
      <Item>
         <id>81e8c9f7992449a9995f7eebb2f16273</id>
         <index>7</index>
      </Item>
      <Item>
         <id>d1199fe7853043b887b491d19cd3f31e</id>
         <index>8</index>
      </Item>
      <Item>
         <id>b195a84e9ebe4c699cc2e854bbde28b8</id>
         <index>9</index>
      </Item>
      <Item>
         <id>690b702cce8d435081afb51778cf6fdd</id>
         <index>10</index>
      </Item>
      <Item>
         <id>eb4a27e1d0d34e49b9f2872650a3ab42</id>
         <index>11</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131127080744</UpdateTime>
</Resource>
